@font-face {
  font-family: 'iView-Learning-Custom-Icons';
  src:  url('fonts/iView-Learning-Custom-Icons.eot?thlz01');
  src:  url('fonts/iView-Learning-Custom-Icons.eot?thlz01#iefix') format('embedded-opentype'),
    url('fonts/iView-Learning-Custom-Icons.ttf?thlz01') format('truetype'),
    url('fonts/iView-Learning-Custom-Icons.woff?thlz01') format('woff'),
    url('fonts/iView-Learning-Custom-Icons.svg?thlz01#iView-Learning-Custom-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ivl-cust-icon-"], [class*=" ivl-cust-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iView-Learning-Custom-Icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ivl-cust-icon-i-video:before {
  content: "\e900";
}
